r131c_JBT000: do you think we could arrange , a meeting , sometime , in the near future ? maybe even this afternoon ?

r131c_JBT000_D: denken Sie , wir k"onnten ein Treffen ausmachen , irgendwann in naher Zukunft ? eventuell sogar heute Nachmittag ?
; (Anm: alternativ: 'in the near future'-'in der n"achsten Zeit')

r131c_SRH001: it will be impossible for me to make a meeting this afternoon . "ahm how about toward the end of next week . say , # the , # Friday the sixteenth ?

r131c_SRH001_D: es ist unm"oglich f"ur mich , heute Nachmittag ein Treffen stattfinden zu lassen . wie sieht es gegen Ende n"achster Woche aus ?  sagen wir , # # Freitag , der sechzehnte ?  

r131c_JBT002: Friday the sixteenth looks , good , as long as I can get away by four $P-$M .

r131c_JBT002_D: Freitag , der sechzehnte , sieht gut aus , solange ich gegen vier Uhr nachmittags weg kann .

r131c_SRH003: then how about a one o'clock meeting . "ah you said , you would like to meet for two hours , ist that good ?

r131c_SRH003_D: wie sieht es dann mit einem Ein-Uhr-Treffen aus ? Sie sagten , Sie w"urden sich gerne zwei Stunden treffen . ist das in Ordnung ?

r131c_JBT004: okay then , Friday , one o'clock , two hours , with ~Sam ~Helwig . I will write it in .

r131c_JBT004_D: okay dann , Freitag , ein Uhr , zwei Stunden mit ~Sam ~Helwig . ich schreibe es rein .

r131c_SRH005: where would you like to meet .

r131c_SRH005_D: wo w"urden Sie sich gerne treffen ?

r131c_JBT006: well , we have got , space in my office , but there ist other people that might get disturbed , how about your office .

r131c_JBT006_D: na ja , wir haben in meinem B"uro Platz , aber es gibt da andere Leute , die gest"ort werden k"onnten . wie sieht es mit Ihrem B"uro aus ?

r131c_SRH007: okay , that sounds fine . I will meet you at your office , at one o'clock , on Friday the sixteenth of April .

r131c_SRH007_D: okay , das klingt gut . ich treffe Sie in Ihrem B"uro um ein Uhr am Freitag , dem sechzehnten April .

r131c_JBT008: my office ist , forty six oh seven . see you then .

r131c_JBT008_D: mein B"uro ist sechsundvierzig null sieben . tsch"u"s dann  .

